.region-primary-menu .menu-toggle {
  display: none; 
}
body:not(:target) .region-primary-menu .menu-toggle {
  display: block;
  font-size: 0;
  position: absolute;
}
body:not(:target) .region-primary-menu .menu-toggle:after { /* Menú cerrado botón */
	position: fixed !important;
	padding: 0;
	margin: 0;
	left: 0;
	top: 0;
	width: 90px;
	height: 90px;
	background: url(https://alcalingua.com/themes/alcalingua/hamburger.svg) no-repeat;
	background-size: contain;
	border-radius: 0 0 50% 0;
} 

[dir="rtl"] body:not(:target) .region-primary-menu .menu-toggle:after {
  right: initial;
  left: 10px;
}
body:not(:target) .region-primary-menu .menu-toggle-target-show:target ~ .menu-toggle,
body:not(:target) .region-primary-menu .menu-toggle--hide {
  display: none;
}
body:not(:target) .region-primary-menu .menu-toggle-target-show:target ~ .menu-toggle--hide {
  display: block;
}

body:not(:target) .region-primary-menu .menu-item {
  height: 0;
  overflow: hidden;
}
body:not(:target) .region-primary-menu .menu-toggle-target-show:target ~ .menu .menu-item {
  height: auto;
  overflow: visible;
}

#toolbar-bar {
	z-index: 100;
}


/* Elementos internos */

#block-alcalingua-main-menu ul.clearfix {
	width: 100%;
	height: auto;
	background: rgba(255,255,255,0.95);
	left: 0;
	top: 0;
	padding-left: 0;
	float: none;
	position: fixed;
	z-index: 99;
	left: 0;
	margin: 0;
	padding: 0;
}


.region-primary-menu .menu-item {
	float: none !important;	
}


#block-alcalingua-main-menu a:link, #block-alcalingua-main-menu a:visited {
	background: none;
	color: grey;
	text-shadow: none;
	font-weight: bold;
	float: none;
}

#block-alcalingua-main-menu a:hover, #block-alcalingua-main-menu a.is-active {
	float: none;
	color:rgb(31,36,196);
	overflow: hidden;
    white-space: nowrap;
    animation: fill 2s infinite;
}


/* Encabezado */

li.menu-item--expanded:nth-child(1) > a:nth-child(1)  {
	text-align: center;
	color: rgb(0,0,255) !important;
	font-size: 250%;
	-webkit-animation: none !important;
	animation: none !important;
	position: relative;
	margin-left: 20%;
	width: 60%;
}




/* Menu principal */

li.menu-item--expanded:nth-child(1) > ul:nth-child(2) {
	font-size: 150%;
	width: 50%;
	padding-left: 10%;
	border-bottom: 10px;
	float: left;
	margin-bottom: 3%;
	position: relative;
	z-index: 102;
}

li.menu-item--expanded:nth-child(1) > ul:nth-child(2) .menu-item  {
	border-bottom: solid 1px rgba(31,36,196,0.2);
}



/* Menu secundario */ 


li.menu-item--expanded:nth-child(2) > ul:nth-child(2), li.menu-item--expanded:nth-child(3) > ul:nth-child(2) {
	width: 30%;
	right: 0;
	position: relative;
	float: right;
}

li.menu-item--expanded:nth-child(2) > ul:nth-child(2) .menu-item {
	background: rgba(31,36,196,0.08);
	margin-right: 10%;
}


li.menu-item--expanded:nth-child(2) > a:nth-child(1), li.menu-item--expanded:nth-child(3) > a:nth-child(1) {
	display: none;
}

li.menu-item--expanded:nth-child(2) > ul:nth-child(2) {
	margin: 1% 0 1% 0;
}

#block-alcalingua-main-menu > div:nth-child(2) > ul:nth-child(5) > li:nth-child(2) > ul:nth-child(2) .menu-item {
	float: none !important;
	list-style: none;
	width: 100%;
}



/* Menu terciario */



li.menu-item--expanded:nth-child(4) > a:nth-child(1) {
	display: none;
}

li.menu-item--expanded:nth-child(4) > ul:nth-child(2) {
	position: relative;
	z-index: 101;
	width: 60%;
	clear: left;
}

#block-alcalingua-main-menu li.menu-item--expanded:nth-child(4) > ul:nth-child(2) a:link {
	float: left;
}

#block-alcalingua-main-menu li.menu-item--expanded:nth-child(4) > ul:nth-child(2) a:hover {
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) infinite;
}

li.menu-item--expanded:nth-child(5) > a:nth-child(1) {
	display: none;
}

li.menu-item--expanded:nth-child(5) > a:nth-child(2) {
	float: right;
	width: 40%;
}

#block-alcalingua-main-menu li.menu-item--expanded:nth-child(5) > ul:nth-child(2) a:link {
	float: right;
}

#block-alcalingua-main-menu li.menu-item--expanded:nth-child(5) > ul:nth-child(2) a:hover, #block-alcalingua-main-menu li.menu-item--expanded:nth-child(5) > ul:nth-child(2) a.is-active {
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) infinite;
}



/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
 
 .region-primary-menu .menu a {
	padding: 1%;
	}
	
	li.menu-item--expanded:nth-child(2) > ul:nth-child(2) .menu-item {
	font-size: 140%;
	}
	
	li.menu-item--expanded:nth-child(3) > ul:nth-child(2) {
	font-size: 120%;
	}
	
}

@media screen and (min-width: 781px) and (max-width: 1022px) {

li.menu-item--expanded:nth-child(1) > a:nth-child(1)  /* Encabezado */ {
	font-size: 200%;
	margin-bottom: 5%;
}

}

/* Moviles */

@media all and (max-width: 780px) {

body:not(:target) .region-primary-menu .menu-toggle:after { /* Menú cerrado botón */
	width: 75px;
	height: 75px;
} 

	
 .region-primary-menu .menu a {
	padding: 0.5%;
}
	
/* Elementos internos */

#block-alcalingua-main-menu ul.clearfix {
	padding: 0; 
	margin: 75px 0 0 0;
}


/* Encabezado */
li.menu-item--expanded:nth-child(1) > a:nth-child(1)  {
	font-size: 0;
	position: relative;
	margin-bottom: 20px;
	/*display: none;*/
}

/* Menu principal */

li.menu-item--expanded:nth-child(1) > ul:nth-child(2) {
	font-size: 140%;
	width: 60%;
	padding-left: 0;
	float: left;
	clear: both;
}

/* Menu secundario */ 


li.menu-item--expanded:nth-child(2) > ul:nth-child(2), li.menu-item--expanded:nth-child(3) > ul:nth-child(2), li.menu-item--expanded:nth-child(3) > ul:nth-child(2) {
	width: 30%;
	position: relative;
	float: right;
	margin-right: 2%;
	font-size: 110%;
	
}

li.menu-item--expanded:nth-child(3) > ul:nth-child(2) .menu-item {
	float: left;
	font-size: 90%;
}

/* Menu terciario */

li.menu-item--expanded:nth-child(4) > ul:nth-child(2) {
	width: 100%;
	clear: both;
	font-size: 100%;
	margin-left: 1%;
}

#block-alcalingua-main-menu li.menu-item--expanded:nth-child(5) > ul:nth-child(2) a:link {
	display: none;
}

}


